Subject: Re: bug#50881: C-h C-s leads to empty " *Metahelp*" buffer

From: Juri Linkov <[email-masked]>
Date: Wed, 29 Sep 2021 19:58:08 +0300

>> 'show-paren-mode' should be disabled in all read-only buffers.
>
> If the problem is with *Help* and other documentation buffers, why
> turn it off in _all_ read-only buffers?  The latter is a much broader
> category.  For example, debugging Lisp with Edebug makes the source
> buffer read-only.

Maybe with Edebug it makes sense, I don't know because I immediately
disabled it globally, and noticed the problem only while trying
to reproduce the reported bug with 'emacs -Q'.